@charset "UTF-8";
html {
  font-size: 16px;
  letter-spacing: 1.3px;
}
body {
  max-width: 1200px;
  margin: auto;
  position: relative;
  font-family: "Noto Sans JP", sans-serif;
  z-index: -9999;
  padding: 20px 20px 30px 20px;
  background-image: url(../images/common/background.jpg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

.bg {
  background-color: #fff;
}

@media screen and (max-width: 540px) {
  body {
    padding: 8px 8px 100px 8px;
  }
}

/*----------------- コンテンツ幅 -----------------*/
.inner {
  /* max-width: 1150px; */
  padding-right: 50px;
  padding-left: 50px;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 768px) {
  .inner {
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
  }
}

/*----------------- SP/PC表示切替 -----------------*/
.u-pc {
  display: block;
}

@media screen and (max-width: 768px) {
  .u-pc {
    display: none;
  }
}

.u-sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .u-sp {
    display: block;
  }
}

/*----------------- z-index -----------------*/
.header {
  z-index: 999;
}

.header-nav__lists {
  z-index: 9700;
}

.hamburger {
  z-index: 9800;
}

/*----------------- パンくず -----------------*/
.breadcrumb__lists {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media screen and (max-width: 768px) {
  .breadcrumb__lists {
    font-size: 14px;
  }
}

.breadcrumb__list a {
  text-decoration: underline;
}

/*----------------- ヘッダー -----------------*/
.header-nav__lists {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.header-nav__list {
  padding: 0 8px;
}

.header-nav__list a {
  font-size: 14px;
  display: inline-block;
  color: #fff;
}

.header-nav__list--cart {
  background-color: #d1bc94;
  padding: 0 24px;
  margin-left: auto;
}

.header-nav__list--cart a {
  color: #000;
}

.header-nav__list--cart i {
  margin-right: 8px;
  font-size: 24px;
  width: 20px;
  display: inline-block;
}

.header-nav__text {
  line-height: 50px;
}

.header-nav__list:not(:last-child) {
  margin-right: 40px;
}

.header-nav__list.contact {
  background-color: #fff;
}

.header-nav__list.contact a {
  color: #111;
  padding: 0 32px;
}

.header {
  background-color: #fff;
  width: 100%;
}

.header__inner {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: space-between;
}

.header__logo {
  width: 240px;
  padding-right: 20px;
}

.header__info {
  display: flex;
  align-items: center;
}

.header__info-text {
  font-size: 18px;
  color: #6a441d;
  /* padding-bottom: 32px; */
}

.header__info-text i {
  display: inline-block;
  margin-right: 8px;
}

.header__info-img {
  max-width: 120px;
}

.spcart-btn {
  display: none;
  position: absolute;
  top: 0;
  right: 70px;
  background-color: #d1bc94;
  padding: 0 24px;
}

@media screen and (max-width: 900px) {
  .header-nav__lists {
    display: none;
    background-color: #3a240d;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* padding: 100px 50px 0; */
  }
  .header-nav {
    height: 50px;
  }
  .spcart-btn {
    display: block;
  }
  .header-nav__list {
    margin: auto;
    text-align: center;
    width: 60%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.25);
  }

  .header-nav__list--cart {
    max-width: 200px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 50px;
  }
  .header-nav__list:not(:last-child) {
    /* margin-right: 0; */
    margin: auto;
  }
}

@media screen and (max-width: 768px) {
  .header__logo {
    width: 200px;
  }

  .header__info-img {
    max-width: 80px;
  }

  .header__info-text {
    font-size: 13px;
  }

  .header__info-text {
    /* padding-bottom: 20px; */
  }
}

@media screen and (max-width: 540px) {
  .header__inner {
    /* padding-left: 10px; */
    flex-wrap: wrap;
    justify-content: center;
    padding-right: 10px;
    padding-top: 5px;
  }

  .header__logo {
    width: 150px;
    margin-top: 10px;
  }

  .header__info-img {
    max-width: 60px;
  }

  .header__info-text {
    font-size: 10px;
  }
}

.header__hamburger-btn {
  position: absolute;
  top: 18px;
  right: 0;
}

/*----------------- グローバルナビ -----------------*/
.global-nav {
  position: relative;
  background-color: #3a240d;
}

/*----------------- ハンバーガーボタン -----------------*/
.hamburger {
  position: absolute;
  top: 18px;
  right: 20px;
  width: 30px;
  height: 30px;
  display: none;
  cursor: pointer;
}

@media screen and (max-width: 900px) {
  .hamburger {
    display: block;
  }
}

.hamburger__top {
  display: block;
  height: 2px;
  width: 30px;
  background: #fff;
  margin-bottom: 5px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.hamburger__mid {
  display: block;
  height: 2px;
  width: 30px;
  background: #fff;
  margin-bottom: 5px;
}

.hamburger__bottom {
  display: block;
  height: 2px;
  width: 30px;
  background: #fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.hamburger.cross .hamburger__top {
  background: #fff;
  -webkit-transform: rotate(45deg) translate(4px, 7px);
  transform: rotate(45deg) translate(4px, 7px);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.hamburger.cross .hamburger__mid {
  opacity: 0;
}

.hamburger.cross .hamburger__bottom {
  background: #fff;
  -webkit-transform: rotate(-45deg) translate(3px, -6px);
  transform: rotate(-45deg) translate(3px, -6px);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

body.cross {
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
}

/*----------------- ハンバーガーメニュー -----------------*/
.drawer-menu {
  background-color: #fff;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  text-align: center;
  display: none;
}

.drawer-menu__lists {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}

.drawer-menu__list a {
  text-transform: uppercase;
  font-size: 16px;
  color: #fff;
  display: block;
  width: 100%;
  font-weight: bold;
}

.drawer-menu__list.btnsec {
  display: block;
}

.drawer-menu__list.contact-btn a {
  color: #fff;
}

.drawer-menu__list {
  height: 50px;
}

.drawer-menu__list:not(:last-child) {
  margin-bottom: 12px;
}
/*----------------- section-ouen -----------------*/
.section-ouen{
  position: fixed;
  bottom: 0;
  right: 15px;
  margin: auto;
  z-index: 99;
}
.section-ouen a{
    text-decoration: underline;
}

.section-ouen .section-ouen__flex{
  display: flex;
  flex-direction: row-reverse;
  align-items: flex-end;
}
.section-ouen .section-ouen__flex img{
  max-width: 100px;
}

/* 吹き出し本体 */
.balloon{
  position: relative;
  padding: 12px 20px 15px 20px;
  border-radius: 5px;
  background-color: #fff;
  border: 1px solid #ccc;
  margin-bottom: 20px;
  margin-left: 20px;
}
/* アイコンを右に表示 */
.balloon::before{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  right: -20px;
  bottom: 20px;
  border-left: 20px solid #ccc;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
}
.balloon::after{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  right: -18px;
  bottom: 20px;
  border-left: 20px solid #fff;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
}


/*----------------- section-info -----------------*/
.section-info__box {
  padding: 40px;
  background-color: #f0ddc2;
  display: flex;
  align-items: center;
  margin-bottom: 16px;
}

.section-info__head {
  font-size: 22px;
  margin-right: 50px;
}

.section-info__text {
  font-size: 14px;
  line-height: 1.75;
}

.section-info__tax {
  text-align: right;
  font-size: 14px;
}

.section-info__omakase--div{
  background: #eee;
  padding: 1rem;
  margin-bottom: 1rem;
}
.section-info__omakase{
  margin-bottom: 0.5rem;
}
.section-info__omakase--subtext{
  font-size: 0.8rem;
}
.section-info__omakase form{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.section-info__omakase .border-link{
  background:#FFAF5A;
  /* border: 1px solid #000; */
  border-radius: 0;
  margin-top: 0.3rem;
  margin-left: 2rem;
}
.section-info__omakase .border-link:hover{
  background:#FFAF5A;
  /* border-color: #333; */
}

@media screen and (max-width: 768px) {
  .section-info__box {
    padding: 20px;
  }

  .section-info__head {
    font-size: 18px;
    margin-right: 20px;
  }

  .section-info__text {
    font-size: 12px;
    padding: 5px;
  }

  .section-info__tax {
    font-size: 12px;
  }

  .section-info__box {
    margin-bottom: 8px;
  }
}

@media screen and (max-width: 540px) {
  .section-info {
    padding-bottom: 16px;
  }

  .section-info__box {
    flex-direction: column;
  }

  .section-info__box {
    padding: 10px;
  }

  .section-info__head {
    margin-bottom: 8px;
  }
}

/*----------------- TOPページ -----------------*/
@media screen and (max-width: 540px) {
  .main-visual__inner {
    height: 30vh;
    position: relative;
  }

  .main-visual__inner::before {
    content: "";
    display: block;
    padding-top: 100%;
  }

  .main-visual__img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
}


.contact-area .inner {
  display: flex;
  justify-content: center;
}

.contact-area p {
  max-width: 600px;
  padding: 40px 30px;
}

.order3-area{
  margin-bottom: 40px;
}

.order3-area .flex-col3__item{
  width: 31%;
  text-align: center;
}


.googlemap-area .googlemap-area__text{
  padding: 15px 0;
}

@media screen and (max-width: 920px) {
  .contact-area p {
    padding: 30px;
  }
  .order3-area .flex-col3__btn{
    font-size: 1rem;
  }
}
@media screen and (max-width: 540px) {
  .contact-area p {
    padding: 20px 30px;
  }
  .order3-area .flex-col3{
    margin:20px 30px;
  }
  .order3-area .flex-col3__btn{
    margin-top: -50px;
    position: relative;
  }
  .googlemap-area .googlemap-area__text{
    padding: 15px 0 30px 0;
  }
}



.flowers__lists {
  margin-bottom: 32px;
  display: flex;
  flex-wrap: wrap;
}

.flowers__category {
  border-bottom: 1px solid #222;
  font-size: 22px;
  padding-bottom: 4px;
  font-weight: bold;
  margin-bottom: 32px;
}

.flowers__list {
  width: calc(25% - 20px * 3 / 4);
  margin-bottom: 40px;
}

.flower-list {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.flowers__list:not(:nth-of-type(4n)) {
  margin-right: 20px;
}

.flower-list__img {
  position: relative;
  margin-bottom: 16px;
}

.flower-list__img::before {
  content: "";
  display: block;
  padding-top: 100%;
}

.flower-list__img img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.flower-list__title {
  font-size: 18px;
  text-align: center;
}

.flower-list__price {
  text-align: center;
  margin-bottom: 16px;
}

.flower-list__link {
  text-align: center;
  display: block;
  padding: 10px;
  border: 1px solid #000;
  font-size: 14px;
}

@media screen and (max-width: 768px) {
  .flowers__category {
    font-size: 20px;
  }

  .flower-list__title {
    font-size: 16px;
  }

  .flower-list__price {
    font-size: 14px;
  }

  .flower-list__img {
    margin-bottom: 8px;
  }

  .flower-list__price {
    margin-bottom: 8px;
  }

  .flower-list__link {
    padding: 6px;
  }
}

@media screen and (max-width: 540px) {
  .flowers__category {
    margin-bottom: 16px;
  }

  .flowers__list {
    width: calc(50% - 20px * 1 / 2);
  }

  .flowers__list:not(:nth-of-type(4n)) {
    margin-right: 0;
  }

  .flowers__list:not(:nth-of-type(2n)) {
    margin-right: 20px;
  }
}

.specials__info {
  margin-bottom: 32px;
}

.specials__lists {
  display: flex;
  flex-wrap: wrap;
}

.specials__list {
  width: calc(25% - 20px * 3 / 4);
  margin-bottom: 40px;
}

.specials__list:not(:nth-of-type(4n)) {
  margin-right: 20px;
}

.specials-list__img {
  position: relative;
  margin-bottom: 16px;
}

.specials-list__img::before {
  content: "";
  display: block;
  padding-top: 100%;
}

.specials-list__img img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.specials-list__title {
  font-size: 18px;
  text-align: center;
}

.specials-list__price {
  text-align: center;
}

@media screen and (max-width: 540px) {
  .specials__list {
    width: calc(50% - 20px * 1 / 2);
  }
  .specials__list:not(:nth-of-type(4n)) {
    margin-right: 0;
  }

  .specials__list:not(:nth-of-type(2n)) {
    margin-right: 20px;
  }
}

/*----------------- ページネーション -----------------*/
.pager {
  text-align: center;
}

.pager__container {
  display: inline-block;
}

.page-numbers {
  padding: 10px 15px;
  display: inline-block;
  border: 1px solid #1f1c44;
  color: #1f1c44;
  background-color: #fff;
}

.page-numbers.current {
  background-color: #1f1c44;
  color: #fff;
}

/*----------------- ニュース詳細・ブログ詳細共通 -----------------*/
.item-page {
  background-color: #fff;
}
.news-single {
  padding-top: 100px;
  padding-bottom: 100px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .news-single {
    padding-top: 40px;
  }
}

.news-single__breadcrumb {
  margin-bottom: 60px;
}

.news-single__container {
  -webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.25);
  box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.25);
  padding: 50px;
}

@media screen and (max-width: 768px) {
  .news-single__container {
    padding: 20px 20px 45px;
    max-width: 600px;
    margin: 0 auto;
  }
}

.news-single__title {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 32px;
}

.news-single__img {
  margin-bottom: 32px;
}

.news-single__img img {
  width: auto;
  max-width: 100%;
}

.news-single__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
  .news-single__head {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.news-single__category ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.news-single__category li {
  font-size: 12px;
  color: #fff;
  background-color: #1f1c44;
  padding: 2px 10px;
  margin-bottom: 4px;
  border-radius: 100vh;
}

.news-single__category--blogs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.news-single__category--blogs a {
  display: block;
  font-size: 12px;
  color: #fff;
  background-color: #1f1c44;
  padding: 2px 10px;
  margin-bottom: 4px;
  margin-right: 8px;
  border-radius: 100vh;
}

.news-single__category li:not(:last-of-type) {
  margin-right: 8px;
}

.news-single__date {
  color: #555;
  margin-right: 20px;
}

@media screen and (max-width: 768px) {
  .news-single__date {
    margin-bottom: 8px;
  }
}

/*----------------- 商品ページ -----------------*/
.item-page {
  /* padding-top: 50px; */
}

.item-page__title .item-name{
  font-size: 40px;
  padding-top: 50px;
}

.item-page__title {
  text-align: center;
  font-size: 50px;
  margin-bottom: 40px;
}

@media screen and (max-width: 768px){
  .item-page__title .item-name{
      font-size: 32px;
      padding-bottom: 20px;
      padding-top: 40px;
  }
  .item-page__title {
    margin-bottom: 0px;
  }
}

.item-page__img {
  text-align: center;
}

.item-page__img a {
  display: inline-block;
  max-width: 400px;
  /* min-width: 500px; */
  width: 100%;
  position: relative;
}

.item-page__img a::before {
  display: block;
  content: "";
  padding-top: 100%;
}

.item-page__img a img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.item-option__required {
  color: red;
}
.item-option__subtext{
  padding-top: 0.5rem;
  color: #555;
}

@media screen and (max-width: 540px) {
  .item-page__title {
    font-size: 24px;
  }
}

/*----------------- フッター -----------------*/
.footer {
  margin-top: -25px;
  padding-top: 50px;
  background: #fff;
}

.footer__img-wrapper {
  text-align: center;
}

.footer__img {
  display: inline-block;
  max-width: 400px;
}
.footer__wrapper {
  padding: 50px;
  background-color: #3a240d;
  color: #fff;
  text-align: center;
}

.footer__info {
  display: inline-block;
  text-align: left;
}
.footer__info__flex {
  display: flex;
  align-items: flex-start;
  padding-bottom: 24px;
  border-bottom: 1px solid #fff;
}

.footer-nav__lists {
  display: flex;
  flex-wrap: wrap;
  gap: 5px 30px;
  justify-content: center;
  padding-top: 24px;
}

.footer__logo {
  display: inline-block;
  max-width: 300px;
  height: auto;
  padding-bottom: 1rem;
  padding-right: 2rem;
}

.copyright {
  font-size: 0.8rem;
  padding-top: 30px;
  /* text-align: center; */
}

@media screen and (max-width: 768px) {
  .footer__info__flex {
    display: block;
  }
  .footer__wrapper {
    font-size: 12px;
  }
}

@media screen and (max-width: 540px) {
  .footer {
    padding-top: 20px;
  }
  .footer__img {
    max-width: 320px;
  }

  .footer__wrapper {
    padding: 20px;
  }

  .footer__logo {
    max-width: 220px;
  }

  .copyright {
    padding-top: 8px;
    padding-bottom: 8px;
  }
}

/*----------------- indexページ -----------------*/
.error404 {
  position: relative;
  max-height: calc(100vh - 150px);
}

.index {
  text-align: center;
  padding-top: 100px;
}

.index__content {
  margin-bottom: 24px;
}

.index__text {
  margin-bottom: 80px;
}

.index__link {
  text-decoration: underline;
}

.error404 .header {
  position: static;
}

.error404 .footer {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
}

/*----------------- お問い合わせ / お問い合わせ確認ページ -----------------*/
.contact {
  padding-top: 50px;
  padding-bottom: 100px;
}

.contact__breadcrumb {
  margin-bottom: 60px;
}

.contact__form {
  margin: 0 auto;
  max-width: 800px;
  border: 1px solid #aaa;
  padding: 30px 50px;
  border-radius: 4px;
}

.contact-form__label {
  display: block;
  margin-bottom: 4px;
}

.contact-form__text,
.contact-form__textarea-wrapper,
.contact-form__radio-wrapper,
.contact-form__input-wrapper {
  margin-bottom: 24px;
}

.contact-form__input,
.contact-form__textarea {
  width: 100%;
  display: block;
  border: 1px solid #aaa;
  border-radius: 4px;
  padding: 4px;
}

.contact-form__input::placeholder,
.contact-form__textarea::placeholder {
  color: #ccc;
}

.contact-form__textarea {
  height: 200px;
}

.contact-form__radio .wpcf7-list-item {
  margin: 0;
}

.contact-form__check-wrapper {
  margin-bottom: 40px;
  text-align: center;
}

.contact-form__submit-wrapper {
  text-align: center;
}

.contact-form__submit-wrapper .wpcf7-spinner {
  display: none;
}

.contact-form__back {
  display: inline-block;
  padding: 8px 32px;
  background-color: #555;
  color: #fff;
  border-radius: 4px;
  margin-right: 16px;
}

.contact-form__submit {
  display: inline-block;
  padding: 8px 32px;
  background-color: #1f1c44;
  color: #fff;
  border-radius: 4px;
}

.contact-form__btn-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}

.contact-form__btn-wrapper .wpcf7-spinner {
  display: none;
}

.contact-form__required {
  margin-left: 8px;
}

.required {
  font-size: 12px;
  background-color: red;
  display: inline-block;
  color: #fff;
  padding: 2px 4px;
  border-radius: 4px;
}

/*----------------- お問い合わせ完了 -----------------*/
.contact-thanks {
  text-align: center;
  padding-top: 50px;
}
.contact-thanks__link {
  text-decoration: underline;
}
.page-id-261 {
  position: relative;
  max-height: calc(100vh - 150px);
}

.contact-thanks__message {
  margin-bottom: 40px;
}

.index__link {
  text-decoration: underline;
}

.page-id-261 .header {
  position: static;
}

.page-id-261 .footer {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
}

/* ----------------------------- */
/* 高士さん追加分 */
/* ----------------------------- */

.section-page {
  padding: 1.5rem 0 !important;
}
main {
  background: #fff;
}
table {
  margin-left: -10px;
  border-collapse: separate;
  border-spacing: 10px 0;
}
table th {
  font-size: 0.8rem;
  font-weight: normal;
  border-bottom: #ccc 1px solid;
  padding: 0.3rem 0;
}
table td {
  font-size: 0.8rem;
  font-weight: normal;
  border-bottom: #ccc 1px solid;
  padding: 0.3rem 0;
}

ul.list--desc {
  padding: 0.5rem 0;
}
ul.list--desc li {
  list-style: circle;
  margin-left: 1rem;
}

.section-info__box--single {
  padding: 40px;
  background-color: #f0ddc2;
  text-align: center;
  /* margin-bottom: 16px; */
}

.flex-col2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.flex-col2 .flex-col2__item {
  width: 48%;
}

.about__access-col2 {
  display: flex;
  gap: 1rem;
  font-size: smaller;
  padding-top: 1rem;
  align-items: flex-start;
}

.about__access-col2 img {
  width: 60%;
}
.about__about-col2 {
  display: flex;
  justify-content: flex-start;
  font-size: smaller;
}

.about__about-col2 .about__about-col2--item {
  width: 50%;
}
.about__about-col2 .about__about-col2--item img {
  padding-right: 2rem;
}

@media screen and (max-width: 768px) {
  h1 {
    font-size: 2rem;
  }
  .flex-col2 .flex-col2__item {
    width: 100%;
    padding-bottom: 2rem;
  }
  .about__access-col2 {
    flex-wrap: wrap;
    gap: 2rem;
  }
  .about__access-col2 img {
    width: 100%;
  }
  .about__about-col2 {
    flex-wrap: wrap;
    gap: 1rem;
  }
  .about__about-col2 .about__about-col2--item {
    width: 100%;
  }
  .about__about-col2 img {
    padding-right: 0;
  }
}

.flex-col3 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.flex-col3 .flex-col3__item {
  width: 32%;
}

@media screen and (max-width: 540px) {
  .flex-col3 {
  }
  .flex-col3 .flex-col3__item {
    width: 100%;
    padding-bottom: 2rem;
  }
}


.flex-col4 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  text-align: center;
}
.flex-col4 .flex-col4__item {
  width: 24%;
  margin-bottom: 2rem;
  text-align: center;
  position: relative;
}
.order4-area .flex-col4__item a {
  position: absolute;
  top: 0;
  left: 0;
  height:100%;
  width: 100%;
  transition: 0.3s;
  background-color: white;
  opacity: 0;
}
.order4-area .flex-col4__item a:hover{
  opacity: 0.2;
}

.order4-area .flex-col4__btn{
  padding: 1rem;
  background-color: #50e5a0;
  color: #000;
  font-size: 1.3rem;
  font-weight: bold;
  font-family: 'MS PMincho','ＭＳ Ｐ明朝','Yu Mincho';
}
.order4-area .flex-col4__item:last-child .flex-col4__btn{
  background-color:#3A240C;
  color: white;
}
@media screen and (max-width: 980px) {
  .order4-area .flex-col4__btn{
    padding: 0.8rem;
    font-size: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .flex-col4 .flex-col4__item {
    width: 48%;
  }
}


.righttext {
  text-align: right;
}

.color--green {
  color: green;
}

.fontsize--l {
  font-size: 2rem;
}

.border-link:hover {
  opacity: 0.8;
  background-color: #000;
  color: #fff;
  transition: 0.3s all;
}


#page--contents h2{
  border-bottom: 1px solid #222;
    font-size: 22px;
    padding-bottom: 4px;
    font-weight: bold;
    margin-bottom: 30px;
}

.freespace201__floormap {
  padding: 0 30px;
}
.freespace201__priceflex-col2 {
  display: flex;
  flex-wrap: wrap;
  padding-top: 1rem;
}
.freespace201__priceflex-col2 b {
  padding-right: 2rem;
  margin-top: -1rem;
}
.freespace201__smallflex-col2--size {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  padding-bottom: 2.5rem;
  font-size: smaller;
}
.freespace201__smallflex-col2--size p {
  width: 50%;
}
.freespace201__smallflex-col2--price {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  padding-bottom: 2.5rem;
  font-size: smaller;
}
.freespace201__smallflex-col2--price p {
  width: 50%;
}

@media screen and (max-width: 1080px) {
  .freespace201__smallflex-col2--size p {
    width: 100%;
  }
  .freespace201__smallflex-col2--price p {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .freespace201__smallflex-col2--size p {
    width: 50%;
  }
  #page--contents h2{
      font-size: 20px;
  }
}
@media screen and (max-width: 540px) {
  .freespace201__smallflex-col2--size p {
    width: 100%;
  }
  #page--contents h2{
    font-size: 16px;
}
}



/*------------- 送料・返品ボタン -------------*/
.notes__link--area{
  text-align: right;
  padding-top: 20px;
  margin-bottom: -30px;
}
.notes__link {
  display: inline-block;
  padding: 10px;
  border: 1px solid #000;
  font-size: 14px;
}

